## org.apache.tomcat
Class Apr

    java.lang.Object
      org.apache.tomcat.Apr

Deprecated.

    public class Apr

extends java.lang.Object

Constructor Summary
`Apr()` Deprecated.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Apr

    public Apr()

  Deprecated.

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.